.u-section-1 .u-sheet-1 {
  min-height: 728px;
}

.u-section-1 .u-list-1 {
  margin: 80px 0 78px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 431px;
  --gap: 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 9px 10px 9px 0;
}

.u-section-1 .u-text-1 {
  margin: 54px 0 -1px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 9px 10px 9px 0;
}

.u-section-1 .u-text-2 {
  margin: 54px 0 -1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 666px;
  }
}